From: Jochen Sprickerhof <jspricke@debian.org>
Date: Sun, 19 Apr 2020 10:49:25 +0200
Subject: Unset arch dependent variable

---
 CMakeLists.txt | 1 +
 1 file changed, 1 insertion(+)

diff --git a/CMakeLists.txt b/CMakeLists.txt
index 96c7167..ba6a666 100644
--- a/CMakeLists.txt
+++ b/CMakeLists.txt
@@ -68,6 +68,7 @@ set(simple_utilities_import_name ${PROJECT_EXPORT_NAME}::utilities)
 
 #--------------------------------------
 # Configure and install the config file
+unset(CMAKE_SIZEOF_VOID_P)
 configure_package_config_file(
   ${ign_config_input}
   ${ign_config_output}
